NAME
        drop - drop items on the ground

SYNOPSIS
	drop <specification>

DESCRIPTION
        Drop items in your environment (the room or place you are in)

OPTIONS
        specification - a string that specifies what you want to drop
	                it can take many different forms
		
SEE ALSO
	get, put
